
   .center {
    display: flex;
    justify-content: center;
  }
  
  .view-more-button {
    padding: 12px 24px;
    background-color: transparent;
    border: 1px solid #ccc; /* Thin border */
    border-radius: 30px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.5s ease;
  }
  
  .view-more-button:hover {
    background-color: #445588;
  }
  /* Responsive Styles */
  @media (max-width: 600px) {
    .center {
      height: auto;
    }
  }